Subject: Re: ppc_8xx-ldd

From: Joe Green <[email-masked]>
Date: Fri, 2 Feb 2001 11:18:52 -0800

On Fri, 02 Feb 2001, Joe Green wrote:
> For execution on a development host, I've attached a simple shell script
> that does something like ldd.  (ldd actually loads the program, which
> won't work for cross-developed programs.)  It must be run from the same
> directory as the target architecture objcopy and objdump, and must have
> the same prefix (e.g., ppc_8xx-ldd, ppc_8xx-objcopy, ppc_8xx-objdump).

Of course, it would be better if it correctly removed the tmp file, as
the attached version does.  :-/

--
Joe Green <[email-masked]>
MontaVista Software, Inc.